package io.trustbuilder.mfa.android.demoapp;

import static org.junit.Assert.*;
import io.trustbuilder.mfa.android.demoapp.security.CryptographyManager;

import org.junit.Test;
import org.junit.runner.RunWith;
import org.robolectric.RobolectricTestRunner;

@RunWith(RobolectricTestRunner.class)
public class CryptographyManagerTest {

    @Test
    public void getInstance() {
        CryptographyManager cryptographyManager = CryptographyManager.getInstance();
        assertNotNull(cryptographyManager);
    }
}